@charset "utf-8";
/*===================目次========================

部品
module.css
最終更新日：2017年8月9日

==============================================*/
/*==============================================
◆共通
==============================================*/
@media screen and (max-width: 768px) {


	/*==============================================
	◆1：ボディ
	==============================================*/

	/*--ボディサイズ--*/
	/*==============================================
	◆2：ヘッダー
	==============================================*/
	header {
		height: auto;
		width: 100vw;
	}
	#header {
		position: relative;
		margin: 0 auto;
		border-top: 16px solid rgba(1,64,153,1);
		height: auto;
		width: 100vw;
		background-color: rgba(255,255,255,0.8);
		z-index: inherit;
	}
	#headerBox {
		padding: 25px 0;
		margin: 0 auto;
		width: 100vw;
	}
	#header #identity {
		display: none;
	}
	#header #identity-sp {
		display: block;
		width: 100vw;
		margin: 0 0 25px;
	}
	#header #identity-sp img {
		display: block;
		width: 100vw;
		height: auto;
	}
	#header-sp {
		position: fixed;
		opacity: 0;
		width: 100%;
		height: 45px;
		top: -45px;
		left: 0;
		padding: 5px 0;
		background-color: #fff;
	}
	/*==============================================
	◆3：グローバルナビ
	==============================================*/
	#glovalNaviArea {
		margin: 0;
		padding: 0;
		float: none;
		width: 100vw;
		overflow: hidden;
		text-align: center;
	}
	#glovalNavi {
		display: none;
	}
	#glovalNavi-sp01,
	#glovalNavi-sp02,
	#glovalNavi-sp01-fix,
	#glovalNavi-sp02-fix {
		display: block;
		letter-spacing: -0.4em;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#glovalNavi-sp01,
	#glovalNavi-sp01-fix {
		margin-bottom: 6px;
	}
	.gn-navi {
		margin: 0;
		height: 19px;
	}
	.gn-navi:after {
		margin: 0;
		width: 21px;
		height: 19px;
		background: url(../image/share/gn-slash-sp.svg) left top no-repeat;
		background-size: contain;
	}
	.gn-profile:after,
	.gn-cdp:after {
		display: none;
	}
	.gn-navi a:hover {
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;
		zoom: 1;
	}
	.gn-navi img {
		width: auto;
		height: 100%;
	}
	.gn-navi a {
		width: auto;
		height: 19px;
	}


	/*==============================================
	◆4：キービジュアル
	==============================================*/
	#keyVisualTop {
		height: auto;
		margin: 0 0 20px;
	}
	#keyVisualTopInner {
		width: 100vw;
	}
	.keyVisual {}
	.keyVisual-pc {
		display: none;
	}
	.keyVisual-sp {
		display: block;
	}
	/*==============================================
	◆5：コンテンツ
	==============================================*/
	#contentsArea {
		text-align: center;
		margin: 0 auto;
		padding: 0;
	}
	/*==============================================
	◆6：トピックパス
	==============================================*/
	/*
	.breadcrumb_out {
		width: 980px;
		margin: 0 auto;
		padding: 11px 0 38px;
	}
	#breadcrumb {
		margin: 0;
		padding: 0;
		text-align: left;
		line-height: 150%;
		font-size: 1.2em;
	}
	#breadcrumb span {}
	#breadcrumb a {
		display: inline-block;
		color: #000;
	}
	#breadcrumb a:hover {
		color: #46C9F2;
	}
	#breadcrumb span:before {
		content: ">";
		margin: 0 5px;
		font-size: 0.833em;
	}
	#breadcrumb span:first-child:before {
		content: "";
		margin: 0;
	}
	#breadcrumb span span:before {
		content: "";
		margin: 0;
	}
	*/
	/*==============================================
	◆7：メインコンテンツ
	==============================================*/
	#mainColumn{
		font-size: 1.5em;
		line-height: 1.75;
		text-align: justify;
	}

	/*==============================================
	◆8：サブコンテンツ
	==============================================*/
	#leftColumn {}
	#rightColumn {}

	/*==============================================
	◆9：フッター
	==============================================*/
	#footerArea {
		margin: 55px auto 0;		
	}
	#top #footerArea {}
	.footerAreaInner {
		width: 100vw;
	}
	.pagetop {
		width: 25px;
		height: 25px;
		bottom: -30px;
	}
	.pagetop a {
		background: url(../image/share/icon-pagetop-sp.png) center center no-repeat;
		background-size: 25px 25px;
		width: 25px;
		height: 25px;
	}
	.pagetop a:hover {
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;
		zoom: 1;
	}

	
	
	
	/*==============================================
	◆TOP
	==============================================*/
	#top-volunteer {
		margin: 0 auto 50px;
		padding: 0 12px;
		width: 100vw;
		box-sizing: border-box;
	}
	.h2-volunteer {
		width: 100%;
		height: 0;
		padding: 0 0 67.4%;
		float: none;
	}
	.txt-volunteer {
		width: 100%;
		height: 0;
		padding: 0 0 57.1%;
		float: none;
	}


	#top-access {
		margin: 0 auto 38px;
		padding: 0 12px;
		width: 100vw;
		box-sizing: border-box;
	}
	.h2-access {
		background: url(../image/sp-top/h2-access-sp.svg) center top no-repeat;
		background-size: contain;
		width: 100%;
		height: 0;
		padding: 0 0 21.5%;
		margin: 0 auto 19px;
	}
	.access-map {
		width: 100%;
		height: 250px;
		box-sizing: border-box;
		margin: 0 0 22px;
	}
	.access-map iframe{
		width: 100%;
		height: 240px;
	}
	.access-address {}
	.access-address-title,
	.access-address-address,
	.access-address-tel {
		font-size: 15px;
		line-height: 1.5;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.access-address-access {
		font-size: 11px;
		font-weight: normal;
		line-height: 1.5;
		text-align: center;
		margin: 0;
		padding: 0;
	}


	#top-policy {
		margin: 0 auto 63px;
		padding: 0 12px;
		width: 100vw;
		box-sizing: border-box;
	}
	.policy-head {
		margin: 0 0 40px;
	}
	.h2-policy {
		background: url(../image/sp-top/h2-policy-sp.svg) left top no-repeat;
		background-size: contain;
		width: 100%;
		height: 0;
		float: none;
		padding: 0 0 44.9%;
		border-right: none;
	}
	.policy-list-title {
		display: none;
	}
	.policy-list {
		background-color: #014099;
		margin: 0 0 20px;
		padding: 15px 5px 5px;
	}
	.policy-list:last-child {
		margin-bottom: 0;
	}
	.policy-list ul {
		background-color: #fff;
		margin: 0;
		padding: 15px;
	}
	.policy-list li {
		font-size: 14px;
		line-height: 1.5;
		letter-spacing: 0.01em;
		margin: 0 0 12px 1em;
	}
	.policy-list li:last-child {
		margin-bottom: 0;
	}
	.policy-list h3 {
		width: 100%;
		height: 0;
		margin: 0 0 15px;
		padding: 0 0 14.8%;
	}
	.h3-policy01 {
		background: url(../image/sp-top/h3-policy01-sp.svg) left top no-repeat;
		background-size: contain;
	}
	.h3-policy02 {
		background: url(../image/sp-top/h3-policy02-sp.svg) left top no-repeat;
		background-size: contain;
	}
	.h3-policy03 {
		background: url(../image/sp-top/h3-policy03-sp.svg) left top no-repeat;
		background-size: contain;
	}
	.h3-policy04 {
		background: url(../image/sp-top/h3-policy04-sp.svg) left top no-repeat;
		background-size: contain;
	}
	.h3-policy05 {
		background: url(../image/sp-top/h3-policy05-sp.svg) left top no-repeat;
		background-size: contain;
	}


	#top-profile {
		margin: 0 auto 33px;
		padding: 0 12px;
		width: 100vw;
		box-sizing: border-box;
	}
	.h2-profile {
		background: url(../image/sp-top/h2-profile-sp.svg) center top no-repeat;
		background-size: contain;
		width: 100%;
		height: 0;
		padding: 0 0 35.8%;
		margin: 0 auto 30px;
	}
	#top-profile .profile-list {
		list-style-type: disc;
		margin: 0 auto 30px;
		font-size: 14px;
		width: auto;
	}
	#top-profile .profile-list span {
		display: none;
	}
	.profile-list li {
		line-height: 1.5;
		letter-spacing: 0.01em;
		margin: 0 0 0.25em 1.2em;
	}
	.profile-list li:last-child {
		margin-bottom: 0;
	}
	.profile-booklet {
	}
	.profile-booklet a {
		display: block;
		font-size: 0;
		line-height: 0;
		width: 100%;
		height: 0;
		padding: 0 0 37.5%;
		background-image: 
			url(../image/sp-top/txt-profile-booklet-sp.svg),
			url(../image/share/bg-normal.png);
		background-position:
			center center,
			left top;
		background-repeat:
			no-repeat,
			repeat;
		background-size:
			100% auto,
			7px 7px;
		border-radius: 10px;
		margin: 0 0 30px;
	}
	.profile-booklet a:hover {
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity:1;
		zoom:1;
	}
	.profile-backward {
		font-size: 19px;
		line-height: 100%;
		letter-spacing: 0.04em;
		font-weight: bold;
		font-style: italic;
		text-align: center;
	}
	.profile-backward a {
		color: #014099;
		text-decoration: none;
		border-bottom: 1px solid #014099;
	}
	.profile-backward a:hover {
		color: #014099;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity:1;
		zoom:1;
	}
	.profile-backward a:after {
		display: inline-block;
		content: "";
		background: url(../image/share/icon-blank.svg) left top no-repeat;
		background-size: contain;
		width: 15px;
		height: 15px;
		margin-left: 5px;
	}


	#top-sns {
		background: url(../image/share/bg-normal.png) left top repeat;
		background-size: 7px 7px;
		margin: 0 auto 50px;
		padding: 50px 0;
		width: 100vw;
		box-sizing: border-box;
		overflow: hidden;
	}
	.h2-sns {
		font-size: 0;
		line-height: 0;
	}
	.sns-youtube {
		width: 93.3vw;
		height: 61.6vw;
		margin: 0 auto 38px;
	}
	.sns-youtube iframe {
		width: 100%;
		height: 100%;
	}
	.sns-box {
		width: 93.3vw;
		margin: 0 auto;
	}
	.sns-twitter {
		background-color: #fff;
		width: 93.3vw;
		float: none;
		margin: 0 auto 38px;
	}
	.sns-twitter iframe {
		width: 93.3vw!important;
	}
	.sns-facebook {
		background-color: #fff;
		width: 93.3vw;
		float: none;
	}
	.sns-facebook iframe {
		max-width: 93.3vw!important;
	}
	#u_0_0 ._2p3a {
		max-width: 100%;
	}


	#top-cdp {
		margin: 0 auto;
		padding: 0 12px;
		width: 100vw;
		box-sizing: border-box;
	}
	.h2-cdp {
		width: 93.3vw;
		height: 30.6024vw;
		margin: 0 auto 55px;
	}
	.cdp-box {
		width: auto;
	}
	.cdp-cdp,
	.cdp-booklet {
		width: 93.3vw;
	}
	.cdp-cdp {
		float: none;
		margin: 0 auto 45px;
	}
	.cdp-booklet {
		float: none;
	}
	.cdp-cdp-link,
	.cdp-booklet-link {
		width: 100%;
	}
	.cdp-cdp-link:hover,
	.cdp-booklet-link:hover {
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity:1;
		zoom:1;
	}
	.cdp-cdp-link {
		background: url(../image/top/txt-cdp-cdp-link.svg) center center no-repeat;
		background-color: #014099;
		background-size: auto 25px;
	}
	.cdp-booklet-link {
		background: url(../image/top/txt-cdp-booklet-link.svg) center center no-repeat;
		background-color: #014099;
		background-size: auto 25px;
	}
	.cdp-cdp-txt,
	.cdp-booklet-txt {
		display: block;
		font-size: 0;
		line-height: 0;
		width: 100%;
		height: 20px;
		text-align: center;
	}
	.cdp-cdp-txt {
		background: url(../image/top/txt-cdp-cdp-txt.svg) center center no-repeat;
		background-size: auto 20px;
	}
	.cdp-booklet-txt {
		background: url(../image/top/txt-cdp-booklet-txt.svg) center center no-repeat;
		background-size: auto 20px;
	}	
	
	
}
/*==============================================
◆WordPress部分
==============================================*/
@media screen and (max-width: 768px) {
	

	.alignleft {
		float:none!important;
		display: block;
		margin-left: auto!important;
		margin-right: auto!important;
		margin-bottom: 20px!important;
	}
	.alignright {
		float:none!important;
		display: block;
		margin-left: auto!important;
		margin-right: auto!important;
		margin-bottom: 20px!important;
	}
	.alignnone {
		float:none;
		display: block;
		margin: 0 auto 20px auto!important;
		margin-right: auto!important;
	}
	.aligncenter {
	}
	table th {
		white-space:nowrap;
	}
	.responsive-table {
		overflow-x: scroll;
		margin: 0 0 30px;
	}
	.responsive-table::-webkit-scrollbar {
		height: 5px;
	}

	.responsive-table::-webkit-scrollbar-track {
		border-radius: 5px;
		background: #eee;
	}

	.responsive-table::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666;
	}
	table {
		margin: 0 0 15px;
	}
	table tr {}
	table td {}
	
	
	.wp-caption {
		box-sizing: border-box;
		text-align: center;
		margin-bottom: 20px;
	}
	.gallery-caption {
		padding: 0 5px;
	}
	/*==============================================
	◆Top
	==============================================*/
}
/*==============================================
◆その他の書式設定
==============================================*/
@media screen and (max-width: 768px) {
	div img {
		max-width:100%;
		height:auto;
		text-align:center;
	}
	.dImg {
	}
	.dImg img {
		max-width:100%;
		height:auto;
		text-align:center;
	}
	.dImg70 {
		margin:0 auto;
		padding:0;
		width:70%;
	}
	.dImg_m05 {
		margin:0 5px 0 5px;
		padding:0;
	}
}
@media screen and (max-width: 768px) {
/*==============================================
◆リンク
==============================================*/
/*==============================================
◆セクション
==============================================*/
	.dSection {
		margin-bottom: 90px;
		margin-top: 30px;}
	.dSection_in {
		width:auto;
		margin:0 10px;}
/*============================================
◆ボックス
==============================================*/
	.dBox {
		margin: 70px 0}
	.dBoxA {
		margin: 0 0 10px;}
	.dBoxL {
		width:100%;
		float: none;
		margin:0 0 20px 0;}
	.dBoxR {
		width:100%;
		float: none;
		margin:0 0 20px 0;}
}
		
/*横向き*/
@media only screen and (orientation : landscape) {
}
@media screen and (max-width: 1000px) {
}
/*iPhone 6s 横 */
@media screen and (max-width: 768px) {
  /* style */
}
/*スマフォ横*/
@media screen and (max-width: 640px) {}
/*スマフォ縦*/
@media screen and (max-width: 480px) {}

@media only screen and (max-width: 780px) {  

}

@media screen and (min-width : 768px) {
 
  #spgn {
      display: none;
  }
 
}
/*============================================
◆マージン、パディング
==============================================*/